Anubis - Bug #3
VM quit on restart
08/04/2007 04:21 AM - David RENE

Status: Closed Start date:

Priority: Low Due date:

Assignee: Alain Prouté % Done: 0%
Category: Compiler Estimated time: 0.00 hour
Target version: 1.8

Platform: Triage Stage:

Resolution: worksforme

Description

Sometime, when we want to restart VM with restart instruction, the vm simply quit instead of reloading the ADM.

History

#1 - 09/21/2007 10:18 PM - Alain Prouté

- Status changed from New to Assigned

#2 - 09/21/2007 10:22 PM - Alain Prouté

The problem is probably comming from the function schedul in anbexec.cpp. A problem of counting the number of machines in various states.

#3 - 07/21/2008 01:41 PM - Anonymous
- Status changed from Assigned to Closed

- Resolution set to worksforme

Not seen for a very long time...
